<?
require_once('conf/dbc.php');
require_once('conf/session_start.php');
$pagetitle='Покупка рублей';
require_once('conf/head.php');
 require_once('conf/top.php');
echo'<br/><center><p class="name">Покупка рублей</p></center><span class="red">Отплата не удалась!</span>';
  require_once('conf/navig.php');
require_once('conf/foot.php');
?>